.mainhead{
	color: #999999;
	font-size: 14px;
	height: 60px;
	line-height: 60px;
	border-bottom: 1px solid #E0E0E0;
}
.red{
	color: #E64545 ;
}
.maintexthead{
	margin-top: 30px;
}
.maintexthead1{
	color: #333;
	font-size: 24px;
}
.maintexthead2{
	color: #ccc;
	font-size: 20px;
	padding: 10px 0;
}
.maintextleft{
	float: left;
	width:calc(50% - 20px);
}
.maintextright{
	float: right;
	width:calc(50% - 20px);
}
.maheda{
	font-size: 22px;
	color: #333;
	margin-top: 30px;
	font-weight: bold;
	padding-bottom: 35px;
}
.maintsle{
	color: #444;
	font-size: 14px;
	line-height: 30px;
}
.maintsle span{
	font-size: 18px;
	color: #E64545;
}
.msijdka{
	color: #444;
	font-size: 14px;
	line-height: 30px;
}
.msijdka span{
	font-weight: bold;
}
.maintextright a{
	color: #0084FF;
	text-decoration:underline;
	display: block;
	margin-top: 20px;
}
.maintext{
	margin-top: 40px;
}
.main{
	padding-bottom: 40px;
}
@media screen and (max-width:760px){
	.maintextleft,.maintextright{
		float: none;
		width: 100%;
	}
	.main{
		padding: 0 12px;
	}
	.maintexthead{
		margin-top: 20px;
	}
	.maintexthead1{
		font-size: 18px;
	}
	.maintexthead2{
		font-size: 14px;
	}
	.maintext{
		margin-top: 10px;
	}
	.maheda{
		margin-top: 10px;
		padding-bottom:10px;
		font-size: 18px;
	}
	.maintsle span{
		font-size: 14px;
	}
	.maintsle{
		font-size: 12px;
	}
}